<?php

namespace Lc\SovBundle\Session\Flash;

use \Symfony\Component\HttpFoundation\Session\Flash\FlashBag as SfFlashBag;

/**
 * class FlashBag.
 *
 * @author La clic !!!!
 */
class FlashBag extends SfFlashBag
{

    /**
     * {@inheritdoc}
     */
    public function addTranslatable(string $type, $message, $eedf, $effe)
    {
        $this->add($type,$message);
    }
}
